.header{
	position:absolute;
	background: green url(bilder/menuebild.jpg) repeat scroll !important;
}

.header-color{
	color:green;
}

.header-image{
	width:100%;
	height:100%;
}

.navLink{
margin:0 auto!important;
color:black!important;
font-family:Arial!important;

text-align:center!important;

transition: all 2s;

}
.navLink:hover{
	border-radius:30px!important;
	background:rgba(0,100,32,1)!important;
	box-shadow: 5px,10px,4px,10px;
	background: url(/bilder/1.jpg)center center;
	background-size:50%;
}

.side{
	position:relative;
}

.content{
	height:100%;
	position:relative;
}

.contentImage{
	width:100px;
	height:100px;
}

.footer{
	background:green;
	position:relative;
	bottom:0px;
}
.ul.li.a{
	border-radius:100px;
	color:red;
	
}